uuid: 62338666-d3ab-4b76-a45d-20e2ca85d41f
langcode: en
status: true
dependencies:
  config:
    - field.field.node.fighter.body
    - field.field.node.fighter.field_absorbed_per_min
    - field.field.node.fighter.field_age
    - field.field.node.fighter.field_decisions
    - field.field.node.fighter.field_division
    - field.field.node.fighter.field_first_name
    - field.field.node.fighter.field_grappling_accuracy
    - field.field.node.fighter.field_height
    - field.field.node.fighter.field_knockdown_ratio
    - field.field.node.fighter.field_knockouts
    - field.field.node.fighter.field_last_name
    - field.field.node.fighter.field_leg_reach
    - field.field.node.fighter.field_losses
    - field.field.node.fighter.field_player_photo
    - field.field.node.fighter.field_reach
    - field.field.node.fighter.field_strikes_per_minute
    - field.field.node.fighter.field_striking_accuracy
    - field.field.node.fighter.field_submissions
    - field.field.node.fighter.field_takedowns_per_15
    - field.field.node.fighter.field_ties
    - field.field.node.fighter.field_weight
    - field.field.node.fighter.field_wins
    - image.style.thumbnail
    - node.type.fighter
  module:
    - media
    - user
id: node.fighter.default
targetEntityType: node
bundle: fighter
mode: default
content:
  field_absorbed_per_min:
    type: number_decimal
    weight: 6
    region: content
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
  field_age:
    weight: 3
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    type: number_decimal
    region: content
  field_decisions:
    type: number_decimal
    weight: 7
    region: content
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
  field_division:
    type: entity_reference_label
    weight: 8
    region: content
    label: above
    settings:
      link: true
    third_party_settings: {  }
  field_grappling_accuracy:
    type: number_decimal
    weight: 9
    region: content
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
  field_height:
    weight: 1
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    type: number_decimal
    region: content
  field_knockdown_ratio:
    type: number_decimal
    weight: 10
    region: content
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
  field_knockouts:
    type: number_decimal
    weight: 17
    region: content
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
  field_leg_reach:
    weight: 5
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    type: number_decimal
    region: content
  field_losses:
    type: string
    weight: 16
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  field_player_photo:
    type: media_thumbnail
    weight: 0
    label: hidden
    settings:
      image_style: thumbnail
      image_link: ''
    third_party_settings: {  }
    region: content
  field_reach:
    weight: 4
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    type: number_decimal
    region: content
  field_strikes_per_minute:
    type: number_decimal
    weight: 15
    region: content
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
  field_striking_accuracy:
    type: number_decimal
    weight: 14
    region: content
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
  field_submissions:
    type: number_decimal
    weight: 11
    region: content
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
  field_takedowns_per_15:
    type: number_decimal
    weight: 12
    region: content
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
  field_ties:
    type: string
    weight: 18
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  field_weight:
    weight: 2
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    type: number_decimal
    region: content
  field_wins:
    type: string
    weight: 13
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
hidden:
  body: true
  field_first_name: true
  field_last_name: true
  links: true
